/* This is to contain CSS for login page */

body {
	background: 0 0 / 100% no-repeat url(qca_assets/login-bg-dc-2.jpg);
	background-size: cover;
	font-family: 'ABeeZee', sans-serif;
}

.content_area {
	background-color: transparent;
}

#login-container {
	/*background-color:#fafafa;
	border:1px solid #e0e0e0;*/
	margin-bottom:20px;
	min-height:260px;
	margin-top:50px;
	border-radius: 10px;
	moz-border-radius: 10px;
	webkit-border-radius: 10px;
	o-border-radius: 10px;
}

#login-container .dc-logo { width:120px; }

#login-form-container h2 {
	margin-top:0px;
}

#main-form-container {
	margin-top:20px;
}

#login-form {
	margin-top:5px;
	max-width:400px;
	margin-left:auto;
	margin-right:auto;
}

#login-form input {
	padding-left:25px;
	padding-right:25px;
	border-radius:50px;
	border:0;
	box-shadow: 0px 0px 10px 0px #0000001A;
	background: #FFFFFF;
}

#login-form button {
	border-radius:50px;
}

#forgot-password-container a {
	font-size:14px;
	color:#4A9FE5;
	font-weight:bold;
}

#btn_submit {
	width: 80%;
    background-color: #4A9FE5;
    border-color: #4A9FE5;
}

#lo_panel, #lo_main, #lo_whole, .lo-user {
	height: 100%;
}

.row-footer {
	height: 30px;
	position: relative;
	margin: 0px;
	min-height: 25px;
	position: absolute;
	bottom: 0;
	width: 100%;
	margin-bottom: 1px;
	text-align: center;
}
